BODY{
  font-size : 11pt;
  line-height : 18pt;
  color : #666600;
  background-color : #ccffcc;
  background-attachment : fixed;
}
TR{
  font-size : 11pt;
  line-height : 18pt;

}
TD{
  font-size : 11pt;
  line-height : 18pt;
}
.size1{
  font-size : 9pt;
  line-height : 16pt;
}
.size2{
  font-size : 13pt;
  line-height : 20pt;
}
A:LINK{
  color: #666600;
  text-decoration : none;
}
A:VISITED{
  color: #666600;
  text-decoration : none;
}
A:HOVER{
  color: #ff6600;
  text-decoration : underline;
}
A:ACTIVE{
  color: #666600;
  text-decoration : none;
}